Inkl. moms
| Vægt | 5,12 kg |
|---|---|
| Model | GS190048HPV2-EU0101F |
| EAN | 5054444595955 |
| Vægt | 5.12 kg |
| Switch-type | Administreret |
| Switch lag | L2 |
| Servicekvalitet support (QoS) | Ja |
| MIB support | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Basis omskiftning RJ-45 Ethernet porte, antal | 48 |
| Basis omskiftning RJ-45 Ethernet porttype | Gigabit Ethernet (10/100/1000) |
| Antal SFP modulslots | 2 |
| Strømstik | DC-in-stik |
| Netværksstandarder | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Kobber ethernet kabelteknologi | 1000BASE-T |
| Fuld duplex | Ja |
| VLAN understøttelse | Ja |
| MAC adresselabel | 8000 entries |
| Switch kapacitet | 100 Gbit/sek. |
| Opbevar-og-frem | Ja |
| Jumbo Frames support | Ja |
| Stativ-montering | Ja |
| Produktfarve | Sort |
| LED-indikatorer | Ja |
| Støjniveau | 36,9 dB |
| Vekselstrømsindgangsspænding | 100 – 240 V |
| Vekselstrømsindgangsfrekvens | 50 – 60 Hz |
| Strømforbrug (maks.) | 220,5 W |
| Strøm over Ethernet (PoE) | Ja |
| Power over Ethernet (PoE) porte, antal | 24 |
| Total Power over Ethernet (PoE) | 170 W |
| Driftstemperatur (T-T) | 0 – 50 °C |
| Opbevaringstemperatur (T-T) | -40 – 70 °C |
| Relativ luftfugtighed ved drift (H-H) | 10 – 95% |
| Bredde | 441 mm |
| Dybde | 270 mm |
| Højde | 44 mm |
| Certificering | RoHS, CE |
| Harmoniseret systemkode (HS) | 85176990 |
Du skal være logged in for at afgive en anmeldelse.
Anmeldelser
Der er endnu ikke nogle anmeldelser.